Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Error when trying to install from Eclipse Market Place(An error occurred while collecting items to be installed session context was)
Error when trying to install from Eclipse Market Place [message #1750234] Mon, 19 December 2016 08:10
Sai Krishna Sundar is currently offline Sai Krishna SundarFriend
Messages: 1
Registered: December 2016
Junior Member
I tried to install IBM Eclipse tool for Bluemix for Neon. It takes me to the agreement and when i click on i agree and then continue it gives me the below error

An error occurred while collecting items to be installed
session context was:(profile=C__Users_Admin_eclipse_jee-neon_eclipse, phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=, action=).
No repository found containing: osgi.bundle,com.ibm.ast.ws.jaxrs.liberty,1.0.0.v20141119_2034
No repository found containing: osgi.bundle,com.ibm.ast.ws.jaxws.annotations.tools,1.0.120.v20150617_2241
No repository found containing: osgi.bundle,com.ibm.ast.ws.jaxws.emitter,1.1.700.v20160908_1547
No repository found containing: osgi.bundle,com.ibm.ast.ws.jaxws.emitter.tools,1.0.550.v20160908_1547
No repository found containing: osgi.bundle,com.ibm.ast.ws.jaxws.tools,1.0.500.v20160908_1547
No repository found containing: osgi.bundle,com.ibm.ccl.ws.finder.core,1.0.350.v20160908_1547
No repository found containing: osgi.bundle,com.ibm.cftools.branding,1.0.11.v20160902_1659
No repository found containing: osgi.bundle,com.ibm.cftools.branding.ext,2.0.100.v20160902_1659
No repository found containing: osgi.bundle,com.ibm.cftools.branding.ui,1.0.105.v20160902_1659
No repository found containing: osgi.bundle,com.ibm.cftools.branding.ui.ext,2.0.0.v20160902_1659
No repository found containing: org.eclipse.update.feature,com.ibm.cftools.common.components.feature,1.0.0.v20160902_1659
No repository found containing: osgi.bundle,com.ibm.cftools.common.core,1.0.6.v20160902_1659
No repository found containing: osgi.bundle,com.ibm.cftools.common.jee.core,1.0.0.v20150801_1001
No repository found containing: osgi.bundle,com.ibm.cftools.compatibility.ext,2.0.100.v20160902_1659
No repository found containing: osgi.bundle,com.ibm.cftools.compatibility.utils,1.0.100.v20160902_1659
No repository found containing: org.eclipse.update.feature,com.ibm.cftools.ext.components.feature,1.0.0.v20160902_1659
No repository found containing: org.eclipse.update.feature,com.ibm.cftools.ext.feature,1.0.13.v20160902_1659
No repository found containing: osgi.bundle,com.ibm.cftools.javaclient,1.0.100.v20160902_1659
No repository found containing: osgi.bundle,com.ibm.cftools.jee.core,1.0.1.v20160902_1659
No repository found containing: osgi.bundle,com.ibm.cftools.jee.core.ext,2.0.0.v20160902_1659
No repository found containing: osgi.bundle,com.ibm.cftools.jee.ui,1.0.2.v20160902_1659
No repository found containing: osgi.bundle,com.ibm.cftools.nodejs.core,1.1.5.v20160902_1659
No repository found containing: osgi.bundle,com.ibm.cftools.nodejs.core.ext,2.0.0.v20160902_1659
No repository found containing: osgi.bundle,com.ibm.cftools.nodejs.ui,1.0.102.v20160902_1659
No repository found containing: osgi.bundle,com.ibm.cftools.packageserver.core,1.0.150.v20160902_1659
No repository found containing: osgi.bundle,com.ibm.cftools.packageserver.core.ext,2.0.0.v20160902_1659
No repository found containing: osgi.bundle,com.ibm.cftools.packageserver.ui,1.0.200.v20160902_1659
No repository found containing: org.eclipse.update.feature,com.ibm.cftools.server.tools.feature,1.0.1.v20160902_1659
No repository found containing: osgi.bundle,com.ibm.cftools.welcome.doc,1.0.1.v20160902_1659
No repository found containing: osgi.bundle,com.ibm.etools.annotations.core,1.0.409.v20160908_1547
No repository found containing: osgi.bundle,com.ibm.etools.aries.core,2.2.500.v20160908_1547
No repository found containing: osgi.bundle,com.ibm.etools.aries.kepler,1.0.0.v20150220_1740
No repository found containing: osgi.bundle,com.ibm.etools.common.frameworks,1.0.300.v20141119_2034
No repository found containing: osgi.bundle,com.ibm.etools.common.migration,1.0.450.v20160301_2318
No repository found containing: osgi.bundle,com.ibm.etools.common.migration.extension.ui,1.0.100.v20160602_2252
No repository found containing: org.eclipse.update.feature,com.ibm.etools.common.migration.feature,1.0.300.v20160602_2252
No repository found containing: osgi.bundle,com.ibm.etools.common.migration.ui,1.0.300.v20141119_2034
No repository found containing: osgi.bundle,com.ibm.etools.emf.workbench.ui,5.1.600.v20160602_2252
No repository found containing: osgi.bundle,com.ibm.etools.j2ee,6.0.800.v20160908_1547
No repository found containing: osgi.bundle,com.ibm.etools.j2ee.ejb,1.0.400.v20141119_2034
No repository found containing: osgi.bundle,com.ibm.etools.j2ee.ui,6.0.950.v20160602_2252
No repository found containing: osgi.bundle,com.ibm.etools.j2ee.web,1.0.400.v20150220_1740
No repository found containing: osgi.bundle,com.ibm.etools.javaee.cdi.ext.ui,1.2.100.v20160908_1547
No repository found containing: osgi.bundle,com.ibm.etools.javaee.core,1.3.300.v20160908_1547
No repository found containing: osgi.bundle,com.ibm.etools.project.explorer,7.5.201.v20160908_1547
No repository found containing: org.eclipse.update.feature,com.ibm.etools.restapi.documentation.feature,1.0.200.v20160908_1547
No repository found containing: osgi.bundle,com.ibm.etools.restapi.documentation.swagger.ui,1.1.200.v20160908_1547
No repository found containing: osgi.bundle,com.ibm.etools.slickui,1.1.100.v20160602_2252
No repository found containing: osgi.bundle,com.ibm.etools.webservice.was.core,6.1.650.v20160908_1547
No repository found containing: osgi.bundle,com.ibm.etools.webtools.json.core,1.0.200.v20160602_2252
No repository found containing: osgi.bundle,com.ibm.etools.webtools.json.ui,1.1.100.v20160602_2252
No repository found containing: osgi.bundle,com.ibm.faceted.project.wizard,1.0.300.v20160602_2252
No repository found containing: osgi.bundle,com.ibm.faceted.project.wizard.core,1.1.0.v20160602_2252
No repository found containing: osgi.bundle,com.ibm.jee.annotations.processor,1.1.6.v20160301_2318
No repository found containing: org.eclipse.update.feature,com.ibm.jee.jpa.common.feature.eclipse46,2.0.1.v20160908_1547
No repository found containing: osgi.bundle,com.ibm.jee.jpa.compatibility,2.0.0.v20160602_2252
No repository found containing: osgi.bundle,com.ibm.jee.jpa.platform,1.200.100.v20150617_2241
No repository found containing: osgi.bundle,com.ibm.jee.was.descriptors,1.2.400.v20160602_2252
No repository found containing: org.eclipse.update.feature,com.ibm.jee.was.descriptors.feature,1.0.200.v20160602_2252
No repository found containing: osgi.bundle,com.ibm.jee.was.descriptors.schemas,1.1.100.v20141119_2034
No repository found containing: osgi.bundle,com.ibm.jee.was.descriptors.ui,1.3.501.v20160908_1547
No repository found containing: org.eclipse.update.feature,com.ibm.jee.was.descriptors.ui.feature,1.0.300.v20160908_1547
No repository found containing: osgi.bundle,com.ibm.propertygroup,6.5.101.v20160602_2252
No repository found containing: osgi.bundle,com.ibm.propertygroup.ui,6.3.250.v20160602_2252
No repository found containing: osgi.bundle,com.ibm.support.trace,1.0.300.v20160602_2252
No repository found containing: osgi.bundle,com.ibm.wdt.install,1.0.45.v20160908_1547
No repository found containing: org.eclipse.update.feature,com.ibm.wdt.install.feature,1.0.4.v20160908_1547
No repository found containing: osgi.bundle,com.ibm.wdt.install.ui,1.0.12.v20160602_2252
No repository found containing: osgi.bundle,com.ibm.wdt.preferences,1.0.201.v20160602_2252
No repository found containing: org.eclipse.update.feature,com.ibm.wdt.preferences.feature,1.0.201.v20160602_2252
No repository found containing: org.eclipse.update.feature,com.ibm.wdt.restapi.documentation.feature,1.0.0.v20151130_1844
No repository found containing: org.eclipse.update.feature,com.ibm.websphere.wdt.dependency.eclipse44,1.0.0.v20141119_2034
No repository found containing: org.eclipse.update.feature,com.ibm.websphere.wdt.dependency.eclipse45,1.0.0.v20150824_1757
No repository found containing: org.eclipse.update.feature,com.ibm.websphere.wdt.dependency.eclipse46,1.0.0.v20160602_2252
No repository found containing: osgi.bundle,com.ibm.websphere.wdt.product.site,2.0.7.v20160908_1547
No repository found containing: org.eclipse.update.feature,com.ibm.websphere.wdt.product.site.fe,2.0.40.v20160908_1547
No repository found containing: org.eclipse.update.feature,com.ibm.websphere.wdt.server.tools,16.0.3000.v20160908_1547
No repository found containing: osgi.bundle,com.ibm.ws.ast.facets.core,6.2.400.v20160602_2252
No repository found containing: org.eclipse.update.feature,com.ibm.ws.ast.jaxrs.liberty.feature,1.0.0.v20141119_2034
No repository found containing: osgi.bundle,com.ibm.ws.ast.st.core,7.1.101.v20160908_1547
No repository found containing: org.eclipse.update.feature,com.ibm.ws.ast.ws.tools,1.0.650.v20160908_1547
No repository found containing: osgi.bundle,com.ibm.ws.kernel.feature.resolver,1.0.9.20150322-0130
No repository found containing: osgi.bundle,com.ibm.ws.st.common.core,1.0.300.v20160602_2252
No repository found containing: osgi.bundle,com.ibm.ws.st.common.core.ext,1.0.5.v20160908_1547
No repository found containing: osgi.bundle,com.ibm.ws.st.common.ui,1.0.501.v20160908_1547
No repository found containing: osgi.bundle,com.ibm.ws.st.common.ui.ext,1.0.0.v20160908_1547
No repository found containing: osgi.bundle,com.ibm.ws.st.core,1.0.801.v20160908_1547
No repository found containing: osgi.bundle,com.ibm.ws.st.docker.core,1.0.2.v20160908_1547
No repository found containing: osgi.bundle,com.ibm.ws.st.docker.ui,1.0.201.v20160908_1547
No repository found containing: osgi.bundle,com.ibm.ws.st.jee.core,1.0.600.v20160301_2318
No repository found containing: org.eclipse.update.feature,com.ibm.ws.st.jee.tools.feature,1.0.100.v20160908_1547
No repository found containing: osgi.bundle,com.ibm.ws.st.jee.ui,1.0.450.v20151130_1844
No repository found containing: osgi.bundle,com.ibm.ws.st.osgi.core,1.1.2.v20160908_1547
No repository found containing: osgi.bundle,com.ibm.ws.st.osgi.ui,1.0.600.v20160602_2252
No repository found containing: org.eclipse.update.feature,com.ibm.ws.st.tools.common.core,1.0.5.v20160908_1547
No repository found containing: org.eclipse.update.feature,com.ibm.ws.st.tools,1.0.900.v20160908_1547
No repository found containing: osgi.bundle,com.ibm.ws.st.ui,1.0.701.v20160908_1547
No repository found containing: osgi.bundle,com.ibm.ws.st.was.core,1.0.300.v20160301_2318
No repository found containing: osgi.bundle,com.ibm.xwt.dde,1.1.300.v20160602_2252
No repository found containing: org.eclipse.update.feature,com.ibm.xwt.dde.feature,1.0.500.v20160602_2252
No repository found containing: osgi.bundle,com.ibm.xwt.wsdl,1.0.200.v20141119_2034
Previous Topic:Configuring issue angularjs with eclipse
Next Topic:Preserving undo history after saving
Goto Forum:
  


Current Time: Sat Oct 31 08:25:13 GMT 2020

Powered by FUDForum. Page generated in 0.06604 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top